﻿.label-danger {
    background-color: #d9534f;
}

.fade.in {
    opacity: 1;
}

.fade {
    opacity: 1;
    -webkit-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

body {
    background-color: #f6f6f6;
}

.hidden {
    display: none;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
}

.help-block {
    color: red;
    text-align: left !important;
}

.help-itens {
    cursor: pointer;
    text-decoration: underline;
    color: #007bff;
}

.chip {
    display: inline-block;
    padding: 0 4px;
    margin: -1px 8px 0px -5px;
    height: 26px;
    font-size: 14px;
    line-height: 24px;
    border-radius: 5px;
    background-color: #ffeeb0;
}

.lnkcustom {
    cursor: pointer;
    text-decoration: underline;
    color: #007bff;
    font-weight: bold;
}

/*.popover-content {
    padding: 9px 14px;
}*/

.input-group-prepend .btn, .input-group-append .btn {
    z-index: auto;
}

.selectize-control .selectize-input.disabled {
    z-index: auto;
}

.btn-primary {
    color: #fff;
    background-color: #4F7FF2;
    border-color: #4F7FF2;
}

    .btn-primary.disabled, .btn-primary:disabled {
        background-color: #7c9ff3;
        border-color: #7c9ff3;
    }

.texto-destaque-1 {
    cursor: pointer;
    text-decoration: underline;
    color: #4F7FF2;
}

.texto-destaque-2 {
    cursor: pointer;
    text-decoration: underline;
    color: #4F7FF2;
    font-weight: bolder;
}

    .texto-destaque-2:hover {
        color: #0069d9;
    }